Bug 560052 - Add iwl5150-firmware to .el5
Summary: Add iwl5150-firmware to .el5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: iwl5150-firmware
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-29 18:49 UTC by John W. Linville
Modified: 2010-02-22 22:40 UTC (History)
1 user (show)

Fixed In Version: 8.24.2.2-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-22 22:40:41 UTC
Type: ---


Attachments (Terms of Use)

Description John W. Linville 2010-01-29 18:49:27 UTC
SSIA...required for support of iwl5150 hardware by iwlagn driver.

Comment 1 Fedora Update System 2010-01-29 19:15:56 UTC
iwl5150-firmware-8.24.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/iwl5150-firmware-8.24.2.2-1.el5

Comment 2 Fedora Update System 2010-02-03 20:02:27 UTC
iwl5150-firmware-8.24.2.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iwl5150-firmware'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0151

Comment 3 Fedora Update System 2010-02-22 22:40:36 UTC
iwl5150-firmware-8.24.2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.